hpogrid model_config recreate RNN_TRT_model --script train.py --model RNN_TRT --param '{"num_epochs":100, "verbose":0}' 
hpogrid search_space recreate RNN_search_space -s '{"batch_size": {"method":"categorical", "dimension":{"categories": [128, 256, 512, 1024, 2048, 4096, 8192]}},"lr": {"method": "loguniform", "dimension": {"low":1e-5,"high":1e-1}},"lstm_hidden_size": {"method":"categorical", "dimension":{"categories": [32,64,128,256]}},"dense_size":  {"method":"categorical", "dimension":{"categories": [32,64,128,256]}},"dense_activation": {"method":"categorical", "dimension":{"categories": ["relu","elu","softmax", "sigmoid", "tanh"]}}}'
hpogrid hpo_config recreate random_max_accuracy --metric accuracy --mode max --num_trials 4 --max_concurrent 4
hpogrid grid_config recreate RNN_TRT_grid_config --inDS user.chlcheng:user.chlcheng.RNNTRT.v04.dataset --site ANALY_MWT2_GPU,DESY-HH_GPU,ANALY_BNL_GPU_ARC,ANALY_MANC_GPU_TEST
hpogrid project create RNN_TRT --scripts_path ${HPOGRID_BASE_PATH}/examples/scripts/RNN_TRT --model_config RNN_TRT_model --search_space RNN_search_space --hpo_config random_max_accuracy --grid_config RNN_TRT_grid_config
